﻿/*********************************************************************
 HTML ELEMENTS OVERRIDES & MODIFICATIONS
**********************************************************************/

body {
    background: url('/global/exchange/2010/zh/tw/PublishingImages/bkgd-page-servers-dynagrid-v3.jpg') no-repeat;
    }

/* The LI bullet is confined to the following styles only */   
.cueContentStyle1 li, .cueContentStyle2 li, .cueContentStyle3 li, .cueContentStyle3a li,
.cueContentStyle2 li, .cueSysReqsTable li  .cuePageFull li{
    background: url('/global/exchange/2010/zh/tw/PublishingImages/bullet_yellow.gif') no-repeat 0 .9em;
    } 
        
/* Default button override that cannot be affected by branding */    
.cueSysReqsTable li, .cueFAQ .cueFAQAnswer li {
    background: url('/global/exchange/2010/zh/tw/PublishingImages/bllt-base.gif') no-repeat 0 .9em !important;
    }
        
/*********************************************************************
 SHELL & PAGE CLASSES
**********************************************************************/

.cueTopline {
    background: transparent url('/global/exchange/2010/zh/tw/PublishingImages/brdr-page-top.gif') no-repeat top;
    }
    
.cuePage {
    background: white url('/global/exchange/2010/zh/tw/PublishingImages/brdr-page-side.gif');
    }
 
.cueBotline{
    background: transparent url('/global/exchange/2010/zh/tw/PublishingImages/brdr-page-bottom.gif') no-repeat bottom;
    }     
    
/* full page */
.cuePageFull{
    width: 915px;
    padding-left:10px;
    }
    
 .cuePageFull div.cuePageFullPageContent{
   width: 720px;
   margin-right:10px;
    }
    
.cuePageFull div.cuePageFullRightRail {
    width: 218px;
    }
 

.cuePageFull {
    margin: 5px;
    }
    
.cuePageFull h2 {
    margin: 15px 0 8px 0;
    }
    
.cuePageFull h3 {
    margin: 12px 0 6px 0;
    }    
    
.cuePageFull p {
	margin: 0 0 6px 0;
}
        
.cuePageFull li {
    margin: 0 4px 3px -8px;
    padding: .25em 0 .2em 10px;
    }

.cuePageFull div li  p {
    margin-bottom: 0;
    }
    
.cuePageFull a {
    font-weight: bold;
    }
    
.cuePageFull p a, .cuePageFull p a:link, 
.cuePageFull p a:visited, .cuePageFull p a:active {
    background-color: transparent;
    color: #316A90;
    font-weight: normal;
    text-decoration: none;
    }
          
.cuePageFull p a:hover {
    color: #316A90;
    }     


/*********************************************************************
 BODY & CONTENT CLASSES
**********************************************************************/
 
.formatHighlightBox h3 {
    background-color: #ff5a19;
    background: url('/global/exchange/2010/zh/tw/PublishingImages/bkgd-subhead-highlight-yellow.jpg');
    background-repeat: repeat-x;
    background-position: center;
    color: #fff;
    }
    
.cueContentStyle2 h2, .cueContentStyle2 .pillarHeader H3 {
    color: #ffaf14;
    } 
    
.cueBanner {
    background-position: top right;
    margin-bottom: 0;
    }
    
/* Formatting collapsable components */      
.cueListContainer {
	margin-top: 6px;
    }	
      
.cueCollapsibleContentTitle {
	margin-top: 10px;
    }	
    
.cueCollapsibleContent {
	margin-bottom: 10px;
    }    

.quoteTextFormat a {
	color: #666;
	font-size: 150%;
	font-style: italic;
	font-weight: normal;
	line-height: 1.3em;
    }
    
.quoteAttributeFormat {
	color: #666;
	text-align: right;
    }    
 /* ADDED TO ALLOW FULL PAGE WIDTH INTRO TEXT ON HOME PAGE UNDER SL */   
 .cueFullWidth 
 {
	width:910px;
	margin-top:3px;
	margin-left:10px;
	margin-right:20px;
	margin-bottom:0px;
	padding-bottom:0px;
}   
/*********************************************************************
 FORMATTING CLASSES (tools)
**********************************************************************/

.linkArrowDn li {
    background: url('/global/exchange/2010/zh/tw/PublishingImages/bllt-arrowdn.gif') no-repeat 0 .9em !important;
    }
    
.linkArrowUp li {
    background: url('/global/exchange/2010/zh/tw/PublishingImages/bllt-arrowup.gif') no-repeat 0 .9em !important;
    }
    
.divTopBorder1 {
	border-top: 1px solid #8a929f;
	}	

.divTopBorder2 {
	border-top: 1px solid #8a929f;
	}
	
.fontItalicSectionTitle h3.cueSectionTitle {
    font-style: italic;
    }  
    	    
    
/* Link images
**********************************************************************/

.cueLinkIconAudio, .cueLinkIconMedia, .cueLinkIconPDF, 
.cueLinkIconVideo, .cueLinkIconWord, .cueLinkIconXPS {
	width: 15px;
	height: 12px;
	}
    
.cueLinkIconMedia, .cueLinkIconVideo, .cueLinkIconAudio {
	background: url('/global/exchange/2010/zh/tw/PublishingImages/icon.gif') no-repeat bottom;
    }
    
.cueLinkIconPDF {
	background: url('/global/exchange/2010/zh/tw/PublishingImages/icon-link-pdf.gif') no-repeat bottom;
    }    
    
.cueLinkIconWord {
	background: url('/global/exchange/2010/zh/tw/PublishingImages/icon-link-doc.gif') no-repeat bottom;
    }    

.cueLinkIconXPS {
	background: url('/global/exchange/2010/zh/tw/PublishingImages/icon-link-xps.gif') no-repeat bottom;
    }    
    
/*********************************************************************
 CSP OVERRIDE
**********************************************************************/

/* CSP STO Menu Component */  

.shm_highLight_2Tier {	
    background-image: url('/global/exchange/2010/zh/tw/PublishingImages/nav_list2_selected_bg.jpg');
    background-repeat: repeat-x;
    background-position: right center !important;
    background-color:#D1D8F3;
    color:#000;
    padding:5px 11px;
    }  

/* Footer Component */ 

.ftr_parent {
    background: url('/global/exchange/2010/zh/tw/PublishingImages/logo-ms-corp.gif') no-repeat;
    }
    
/* extends page fully in Firefox */
#Footer {
	clear:both;
}

/* aligns buttons in the two blocks uner hero */
.homeImage1 {
	/*border:1px solid orange;
	margin:0px 10px 0px 0px;*/
	align:right;
	text-align:right;
}

/* defines container that holds the two blocks under hero */
.homeImageContainer {
	width:708px;
	padding:0px 0px 10px 0px;
	background-color:#666;
}

.homeSubHeroStyle {
	background: url('/global/exchange/2010/zh/tw/PublishingImages/bkgd-hero-silverbar.gif') repeat-x;
	background-color: #666;
    }
    
.homeSubHeroStyle .cueParagraph {
	display: block;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 120%;
	font-weight: bold;
	color:#666;
	padding: 12px 1px 0 10px;
	line-height:1.2em;
    }
    

/* left block uner hero */
.homeImageLeft {
	margin:0px 0px 0px 10px;
	width:337px;
}
/* right block under hero */
.homeImageRight {
	margin:0px 10px 0px 0px;
	width:337px;
}

/* tech resources page, aligns graphics left of relevant text */
.bodyGraphicLeft {
	width:85px;
	float:left;
	margin: -5px 10px 0px 0px;
}

.yellow {
	color:#ffaf14;
}
/* Do not apply uncategorized code at the bottom */